Bug 221064 - apic kernel panic in 2.6.19-1.2891.fc7
apic kernel panic in 2.6.19-1.2891.fc7
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-12-31 16:12 EST by Brandon Rioja
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-04 21:27:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
dmeg and messages files (143.96 KB, application/gzip)
2006-12-31 16:12 EST, Brandon Rioja
no flags Details

  None (edit)
Description Brandon Rioja 2006-12-31 16:12:05 EST
Description of problem:

A kernel panic on startup.

Version-Release number of selected component (if applicable):
I see a kernel panic version  2.6.19-1.2891.fc7.
When booting 2.6.18-1.2868.fc6 I do not see a kernel panic.

How reproducible:
Everytime I boot up without the apic=debug kernel option.

Steps to Reproduce:
1. Bootup
Actual results:
Kernel panic

Expected results:
No kernel panic

Additional info:
workaround apic=debug.
Comment 1 Brandon Rioja 2006-12-31 16:12:05 EST
Created attachment 144596 [details]
dmeg and messages files
Comment 2 Brandon Rioja 2007-01-04 21:27:09 EST
I was using a Dell dimension E521.  Upgrading the bios made this bug go away. 

Note You need to log in before you can comment on or make changes to this bug.